la garde du silence Index du Forum
 
 
 
la garde du silence Index du ForumFAQRechercherS’enregistrerConnexion

Known Issues With Existing LotRO Installers

 
Poster un nouveau sujet   Répondre au sujet    la garde du silence Index du Forum -> Tutoriels LOTRO -> Trucs et astuces
Sujet précédent :: Sujet suivant  
Auteur Message
jamespotter


Hors ligne

Inscrit le: 17 Mai 2018
Messages: 9
Masculin

MessagePosté le: Ven 25 Mai - 06:27 (2018)    Sujet du message: Known Issues With Existing LotRO Installers Répondre en citant

Hello,


There are currently two official installers for LotRO. The stand-alone installer provided by SSG and the Steam-powered installer. Both, unfortunately, have issues. .
On fresh installs of Windows 10, or systems where prior games and applications have not (serendipitously) installed all the prerequisite software that LotRO needs to successfully install, multiple issues will come up while installing LotRO. This leaves many prospective customers with an inoperable install of LotRO (steam installer) or at least one that is working sub-optimally (stand-alone installer).
SSG (stand-alone) Installer
Does not install DirectX runtimes resulting in only "DirectX9" being available as a "Graphics Hardware Level" in the game's video options. DirectX10 and DirectX11 are unavailable.
Installer requests/demands .NET framework 3.5 during install despite it not actually being needed and newer .NET installs being present on all modern/supported Windows systems (Windows 7, and newer).
Installer prompts for (probably unnecessary) .NET framework install twice, one on top of the other.
Installs two separate Visual C++ 2005 packages in addition to the 2010 edition. Only one 2005 edition seems to be necessary.
Steam Installer
Does not install Visual C++ runtime prerequisites and cannot complete installation (silently crashes to desktop) if they are not already present.
Does not install DirectX runtimes and the game fails to launch once installation is complete (silently crashes to desktop).
Installer requests/demands .NET framework 3.5 during install despite it not actually being needed and newer .NET installs being present on all modern/supported Windows systems (Windows 7, and newer).


For More Details:-
Promotional video production studio


Thank you


Revenir en haut
Publicité






MessagePosté le: Ven 25 Mai - 06:27 (2018)    Sujet du message: Publicité

PublicitéSupprimer les publicités ?
Revenir en haut
Montrer les messages depuis:   
Poster un nouveau sujet   Répondre au sujet    la garde du silence Index du Forum -> Tutoriels LOTRO -> Trucs et astuces Toutes les heures sont au format GMT + 1 Heure
Page 1 sur 1

 
Sauter vers:  

Index | creer un forum | Forum gratuit d’entraide | Annuaire des forums gratuits | Signaler une violation | Conditions générales d'utilisation
Template La Garde Du Silence created by Crevor du Gondor
Powered by GrosPaide © 2011 et maly aussi!